<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'en_ar', version '4.1'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannoteditpage'] = 'Ye can not edit this page.';
$string['cannotmanagefiles'] = 'Ye don\'t have permission to manage the wiki files.';
$string['cannotviewfiles'] = 'Ye don\'t have permission to view the wiki files.';
$string['cannotviewpage'] = 'Ye can not view this page.';
$string['changerate'] = 'Do ye wish to change it?';
$string['contributions_help'] = 'List of pages that ye have edited.';
$string['deletecommentcheckfull'] = 'Are ye sure ye want to delete the comment?';
$string['insertimage_help'] = 'This drop-down list will insert an image to the wiki editor. If ye need to add more images to the wiki, please use "Files" tab.';
$string['javascriptdisabledlocks'] = 'Javascript is disabled on yer browser and locks are not working. The changes ye make may not be saved correctly.';
$string['nocontribs'] = 'Ye have no contributions in this wiki';
$string['notmigrated'] = 'This wiki has not been migrated yet. Please contact yer administrator.';
$string['rated'] = 'Ye rated this page as a {$a}';
$string['restoreconfirm'] = 'Are ye sure ye want to restore version #{$a}?';
$string['wrongversionlock'] = 'Another user has edited this page while ye were editing and yer content is obsolete.';
$string['wrongversionsave'] = 'Another user has created a version while ye were editing and ye have overwritten his changes, check the page history.';
